package com.zhentao.system.mapper;


import com.zhentao.system.domain.Course;

import java.util.List;

/**
 * @author: wzy
 * @date: 2025/5/8 17:11
 */
public interface CourseMapper{
    List<Course> selectCourseList(Course course);

    List<Course> findById(Integer courseCategory);
}
